ALTER TABLE neb_0_00 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_01 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_02 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_03 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_04 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_05 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_06 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_07 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_08 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_09 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_0a CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_0b CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_0c CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_0d CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_0e CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_0f CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_10 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_11 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_12 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_13 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_14 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_15 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_16 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_17 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_18 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_19 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_1a CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_1b CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_1c CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_1d CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_1e CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_1f CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_20 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_21 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_22 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_23 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_24 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_25 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_26 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_27 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_28 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_29 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_2a CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_2b CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_2c CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_2d CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_2e CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_2f CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_30 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_31 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_32 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_33 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_34 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_35 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_36 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_37 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_38 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_39 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_3a CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_3b CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_3c CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_3d CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_3e CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_3f CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_40 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_41 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_42 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_43 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_44 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_45 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_46 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_47 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_48 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_49 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_4a CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_4b CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_4c CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_4d CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_4e CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_4f CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_50 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_51 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_52 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_53 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_54 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_55 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_56 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_57 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_58 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_59 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_5a CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_5b CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_5c CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_5d CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_5e CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_5f CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_60 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_61 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_62 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_63 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_64 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_65 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_66 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_67 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_68 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_69 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_6a CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_6b CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_6c CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_6d CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_6e CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_6f CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_70 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_71 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_72 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_73 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_74 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_75 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_76 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_77 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_78 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_79 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_7a CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_7b CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_7c CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_7d CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_7e CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_7f CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_80 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_81 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_82 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_83 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_84 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_85 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_86 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_87 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_88 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_89 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_8a CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_8b CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_8c CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_8d CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_8e CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_8f CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_90 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_91 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_92 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_93 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_94 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_95 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_96 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_97 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_98 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_99 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_9a CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_9b CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_9c CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_9d CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_9e CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_9f CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_a0 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_a1 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_a2 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_a3 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_a4 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_a5 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_a6 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_a7 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_a8 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_a9 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_aa CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_ab CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_ac CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_ad CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_ae CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_af CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_b0 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_b1 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_b2 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_b3 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_b4 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_b5 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_b6 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_b7 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_b8 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_b9 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_ba CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_bb CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_bc CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_bd CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_be CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_bf CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_c0 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_c1 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_c2 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_c3 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_c4 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_c5 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_c6 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_c7 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_c8 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_c9 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_ca CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_cb CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_cc CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_cd CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_ce CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_cf CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_d0 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_d1 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_d2 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_d3 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_d4 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_d5 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_d6 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_d7 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_d8 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_d9 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_da CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_db CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_dc CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_dd CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_de CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_df CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_e0 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_e1 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_e2 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_e3 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_e4 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_e5 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_e6 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_e7 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_e8 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_e9 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_ea CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_eb CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_ec CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_ed CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_ee CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_ef CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_f0 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_f1 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_f2 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_f3 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_f4 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_f5 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_f6 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_f7 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_f8 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_f9 CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_fa CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_fb CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_fc CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_fd CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_fe CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
ALTER TABLE neb_0_ff CHANGE stage stage ENUM('undefined','unknown','raw','chip','cam','fake','detrend','warp','stack','diff','magic','destreak','dist','pub','staticsky','chipbackground','skycal');
